--- 
Pemilik Domain: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
Warrior: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
abdulroc_500 MB: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
alsvrigk_vh-webhost-100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
alsvrigk_vh-webhost-500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
default: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
full: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
full_sailorso: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
root_mKala: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_RST2000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_RST3000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_RST9000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST10000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST1000_cyberpho: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST1000_tekadabdul12: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST1000_villajalikurbuki: 
  allowed: 
    number: 
      s41l0rs0168: 0
s41l0rs0168_ST1500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST200: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST300: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST3000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST5000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST5000_solusito: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_babygacha: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_esastudio: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_marihidupsehat: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_miftaharmenda03: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_onlykampus: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_penyalur: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_sogoodth: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_variasigadget: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
s41l0rs0168_ST500_wisatatraveller: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_RST2000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST1500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST200: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST300: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
sailorso_ST500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
salafiyn_beginner: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
salafiyn_menengah200: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
saturnso_ST1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_WH1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_tfnunl: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_vh-webhost 500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_vh100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_vin_600: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinfmcom_webhost600: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_VH US1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_VH-US-5000: 
  allowed: 
    create: 
      vinhostm: 1
    number: 
      s41l0rs0168: 0
vinhostm_VHM-4GB: 
  allowed: 
    create: 
      vinhostm: 1
    number: 
      s41l0rs0168: 0
vinhostm_md600: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_salafiy: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-150: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-200: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-30: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-50: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vh-us-5000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vhcombo100: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vhcombo1000: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vhcombo200: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
vinhostm_vhcombo500: 
  allowed: 
    create: {}

    number: 
      s41l0rs0168: 0
      vinhostm: 0
